.follow-us--container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.follow-us--container h2 {
  font-size: 36px;
  font-weight: bold;
}

.follow-us--container span {
  font-size: 16px;
  font-weight: normal;
  margin-top: 8px;
}

.follow-us--container img {
  width: 200px;
  height: 200px;
  margin-top: 20px;
}

@media (max-width: 1500px) {
  .follow-us--container {}
}


@media (max-width: 1280px) {
  .follow-us--container {}
}

@media (max-width: 900px) {
  .follow-us--container {}
}